Subject: Ticket Assigned - delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 03 Mar 2021 10:28:35 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery rafeeque                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  rafeeque Bot:  Hi Rafeeque ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6277881329 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0507535610            02:11 PM, 03rd Mar                   Juhi                   Hi, Thank you for
  contacting us. My name is Juhi, I will be happy to assist you.           02:13 PM, 03rd Mar                     rafeeque                    Thank you for your order. Order 6277881329 for Solid Tote Bag with Twin Handl... +7more item(s) for SAR  198.0 is confirmed. Expect delivery by 04-03-2021.           02:16 PM, 03rd Mar                     rafeeque                    This my order very delay           02:16 PM, 03rd Mar                   Juhi                   Please stay on hold while I retrieve the information.           02:16 PM, 03rd Mar                     rafeeque                    My flight is tomorrow           02:17 PM, 03rd Mar                     rafeeque                    If you can help me           02:17 PM, 03rd Mar                   Juhi                   It usually takes 4-6 working days for any order to gets delivered           02:17 PM, 03rd Mar                   Juhi                   Your order is ready for delivery. Our courier agent can be out for delive
 ry any moment.           02:18 PM, 03rd Mar                     rafeeque                    Can Collect showroom jeddah tomorrow           02:18 PM, 03rd Mar                   Juhi                   It is home delivery so it will be delivered to your address only.           02:22 PM, 03rd Mar                     rafeeque                    Hallo           02:22 PM, 03rd Mar                     rafeeque                    Al faihah  showroom in jeddah           02:24 PM, 03rd Mar                   Juhi                   It is home delivery so it will be delivered to your address only.           02:25 PM, 03rd Mar                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:28 PM, 03rd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2182301